@font-face {
    font-family: "Montserrat-Regular";
    src: url("/assets/fonts/Montserrat/Montserrat-Regular.woff");
    font-display: auto;
    font-style: normal;
  }
  @font-face {
    font-family: "Montserrat-Medium";
    src: url("/assets/fonts/Montserrat/Montserrat-Medium.woff");
    font-display: auto;
    font-style: normal;
  }
  @font-face {
    font-family: "Montserrat-Light";
    src: url("/assets/fonts/Montserrat/Montserrat-Light.woff");
    font-display: auto;
    font-style: normal;
  }
  @font-face {
    font-family: "Comfortaa";
    src: url("/assets/fonts/Comfortaa/Comfortaa-Light.ttf");
    font-display: auto;
    font-style: normal;
  }
  body {
    margin: 0;
    font-family: "Montserrat";
  }
  h2, h5 {
    font-family: "Comfortaa";
    color: #95c1e3;
    font-size: 1.5rem;
    padding-top: 1.5rem;
  }
  a {
    color: #95c1e3;
  }
  #showcase {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 80vh;
    background-image: url("/assets/photos/gallery-4.jpg");
    display: flex;
    align-items: center;
  }
  #showcase-content p {
    color: white;
  } 
  #showcase-overlay {
    width: 100%;
    height: 80vh;
    position: absolute;
    background: #333;
    opacity: 0.6;
    z-index: 1;
  }
  
  #showcase-content {
    padding: 10%;
    position: relative;
    z-index: 2;
    font-family: "Comfortaa-Light";
    font-size: 70px;
    color: #ffffff;
  }

  .wrapper{
      padding: 100px 15%;
  }
  
  .wrapper h5{
      font-size: 1em;
  }
  .back-to-top-button {
    position: relative;
    top: 300px;
    right: 0px;
  }
  @media(max-width:600px){
      #showcase-content {
          padding: 4%;
          position: relative;
          z-index: 2;
          font-family: "Comfortaa-Light";
          font-size: 50px;
          color: #ffffff;
        }
  }